DCMTK - Bug #1038

dump2dcm reads binary files without error message (on Windows systems)
2022-10-13 16:31 - Jorg Riesmeier

Status: Closed Start date: 2022-10-13
Priority: Normal Due date:

Assignee: Marco Eichelberg % Done: 100%
Category: Application Estimated time: 2:00 hours
Target version: 3.6.8

Module: dcmdata Compiler:

Operating System: Windows

Description

On Windows system, dump2dcm (version 3.6.7) reads binary files (e.g. a DICOM file) without reporting an error. It even creates an
invalid output file (as far as | remember).

This issue is not present on Linux systems.

History

#1 - 2023-01-16 15:39 - J6rg Riesmeier

- Assignee set to Marco Eichelberg

#2 - 2023-03-20 18:33 - Marco Eichelberg
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 2:00 h

Closed by commit #3b35021be.
